News: TinyPortal Release Schedule. Please read this update for More Info.

Login  |  Register
HTML5 Icon HTML5 Icon
TP on Social Media
Welcome, Guest. Please login or register.
Did you miss your activation email?

October 14, 2019, 10:36:37 AM

Login with username, password and session length

Recent

Members
  • Total Members: 3756
  • Latest: Ocean
Stats
  • Total Posts: 189082
  • Total Topics: 20763
  • Online Today: 70
  • Online Ever: 629
  • (November 08, 2018, 01:36:54 PM)
Users Online
Users: 2
Guests: 53
Total: 55

Author Topic: 10. Execute Modification ./Themes/default/index.template.php Test failed  (Read 12818 times)

0 Members and 1 Guest are viewing this topic.

blink

  • Guest
I am running smf 1.12 and wanting to install tp 0.9.8 but get this error via the package manager
Quote
10.     Execute Modification     ./Themes/default/index.template.php     Test failed

I am using the SMF default theme.  any indication on what I should do?

Blink

Offline G6Cad

  • Friends
  • *
  • Posts: 12643
    • FamiljeGodis
You could have used the search.

The error you have are probably generated because you have som other mods installed to your forum that changes the code the installer is looking for.
So you have to go the hard way.

http://www.tinyportal.net/index.php?topic=14195

blink

  • Guest
Only got the gallery installed but thanks I'll get to work!

rlharp5375

  • Guest
You could have used the search.

The error you have are probably generated because you have som other mods installed to your forum that changes the code the installer is looking for.
So you have to go the hard way.

http://www.tinyportal.net/index.php?topic=14195

That explains my error then.  I have a ton of mods installed.

theSuda

  • Guest
I am getting same error for only one file i.e. index.php
What will happen if I continue install anyway and then manually update ONLY index.php that gave the error? Will it work?

Offline G6Cad

  • Friends
  • *
  • Posts: 12643
    • FamiljeGodis
Test FAILED on Installation?

Yes, it will work after you added the proper code to the index.php file.
That is how you should do actually  :up:

theSuda

  • Guest
One more: I see this at installation screen

Install:TinyPortal0.9.8 for SMF1.1RC3-SMF1.1.4

And I am using SMF 1.1.5
So this means I have downloaded wrong version?
I downloaded it from Downloads section TinyPortal 0.9.8.
Advice plese.

Offline G6Cad

  • Friends
  • *
  • Posts: 12643
    • FamiljeGodis
http://www.tinyportal.net/index.php?action=tpmod;dl=item745

This is the one you want ( if you want Tp V098 )

theSuda

  • Guest
Thanks for quick reply.
See I downloaded the same file actually.
*TinyPortal 0.9.8*
* 942 Kb / Views: 77322 / Downloads: 61552 / Last accessed: Today at 16:42 *

Is the line I mentioned above just a typo?
I mean instead of  "Install:TinyPortal0.9.8 for SMF1.1RC3-SMF1.1.X" , he put in * 1.1.4* in the end. ?

theSuda

  • Guest
Ok one last question.

I got error for updating SMF DEFAULT THEME's index.template.php.
What if I don't plan to use default theme at all.
Do I still need to keep it there and modify it accordingly?